package com.ssj.service.conch.zyb.constant;

import java.io.Serializable;

/** 
 * @author  ZhangCaibao 
 * @version 2018年4月26日 上午9:58:10 
 * 类说明 
 */
public class WorkResponse implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -9204773734772866419L;
	private String courseName;
	/**
	 * 用时情况
	 */
	private String timeCost;
	//完成情况
	private String completion;
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	public String getTimeCost() {
		return timeCost;
	}
	public void setTimeCost(String timeCost) {
		this.timeCost = timeCost;
	}
	public String getCompletion() {
		return completion;
	}
	public void setCompletion(String completion) {
		this.completion = completion;
	}
	
	
}
